game:
  arch: win64
  args: --exec="launch Pro"
  exe: drive_c/Program Files (x86)/Battle.net/Battle.net.exe
  prefix: /home/nathan/Games/overwatch
system:
  env:
    DXVK_CONFIG_FILE: /home/nathan/Games/overwatch/dxvk.conf
    DXVK_STATE_CACHE_PATH: /home/nathan/Games/overwatch
    STAGING_SHARED_MEMORY: '1'
    __GL_DXVK_OPTIMIZATIONS: '1'
    __GL_SHADER_DISK_CACHE: '1'
    __GL_SHADER_DISK_CACHE_PATH: /home/nathan/Games/overwatch
  exclude_processes: Agent.exe "Battle.net Helper.exe"
  manual_command: /home/nathan/Games/overwatch/state-cache-merge/state-cache-update.sh
wine:
  dxvk: true
  esync: true
  overrides:
    nvapi: disabled
    nvapi64: disabled
  version: lutris-6.10-2-x86_64
